SPKRTEST(8)

NAME
spkrtest - test script for the speaker driver

SYNOPSIS
spkrtest

DESCRIPTION
The spkrtest utility is an easy to use test script for the speaker driver.

spkrtest requires the spkr(4) driver. To load the driver as a module at boot time, place the following line in loader.conf(5):

    speaker_load="YES"

FILES

/dev/speaker
    speaker device file

EXIT STATUS

SEE ALSO
bsddialog(1), spkr(4)

HISTORY
The spkrtest utility appeared in FreeBSD 1.0